Subject: Re: This should have been a private party booking NOT a Waitlist appt.
From: Pritish Nandi <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: Release Concierge <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 2 Feb 2023 14:41:27 -0700 (MST)

Hi Kris, 

Thank you for bringing this to our attention. 

Allow me to check this with Pravesh and get back to you. This should have been escalated. 

Regards, 
Pritish 

From: "Kris Waldman" <[email-masked]> 
To: "Release Concierge" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "release" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, February 3, 2023 2:50:37 AM 
Subject: This should have been a private party booking NOT a Waitlist appt. 

Dear Pravesh, 

We received the email below from Natasha. I see that you booked a Waitlist appt. for 2/11/23 that stated Natasha wanted to book appointments for 8 people. Because it was a group of over 7 people, it should have been referred to me because it is considered a private party. If she simply wanted to understand the likelihood of booking her group on that day, you should have let her know that it was highly unlikely that 8 spots would become available and she should consider a different day - and not made a WAITLIST booking. Unfortunately doing that only served to allow her to think it might still be a possibility, and now we're so booked in February that it is no longer an option to offer her anything this month. 

Please let me know if you have any questions. 

Thank you, 
Kris 

BQ_BEGIN

---------- Forwarded message --------- 
From: < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Feb 1, 2023 at 1:52 PM 
Subject: Re: Release Well-Being Center Appointment is booked 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

Hi there & Good Afternoon, 

I am following up regarding my potential appointment for 5 teens & 3 adults on 2/11/23. I have not heard back yet & the date is approaching. I attempted to call 3 times today & when I finally connected with a representative the call disconnected. I attempted to email but looks like the site may have issues as well. I am requesting a call back to further discuss at your convenience. I can be reached at 6178428668. 

I look forward to speaking with you, 
Natasha Jeudy 

“Every prayer today is a seed for tomorrow….” 

BQ_BEGIN
On Jan 18, 2023, at 6:17 PM, Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Dear Natasha, 
This confirms that your Wait List appointment is booked at Release Well-Being Center. The appointment will take place on Saturday, 2/11/2023 at 9:00 AM. 

SPA APPOINTMENTS: If you are having a massage or facial, please take a moment to fill out your intake form before arriving. Links to this form will be sent in a separate email. If you have not yet scheduled Bliss rooms, you are welcome to call 508-986-2330 x1 to do so. 

The liability waiver can be done from the Release branded app or from your computer. Here are instructions for both options: 

Liability Waiver from the Release branded App 
· Upon opening or attempting to sign up for a class, you may be prompted immediately with a notification that states: “Complete Profile”. If you click on this, it will bring you to your profile. Scroll down and you will see the Studio Liability Release. At the bottom of that, you will see where you can select to accept the waiver. Once that is done, you are good to go! 
· If this notification does not pop up, or you ignored it: 
-From the main schedule, hit the menu button on the top left side. 
-From this new drop-down menu, click on your name. This will bring you to your 
profile setup. 
- To the left of your name near the top of your profile you will see a little pencil/edit 
icon. Click there, then scroll to the bottom of this new screen where you will see the Studio Liability Release and the button to accept. Once accepted, you are good to go! 

Liability Waiver from a desktop computer please follow the 
link here: [ https://clients.mindbodyonline.com/launch | https://clients.mindbodyonline.com/launch ] 
· On the home page you will see a search bar to search for the page you will sign in to. Start searching for Release Well-Being Center. Once you see us, hit select. 
· This may now take you to a screen that says “Staff Sign-in” but underneath that 
in small print, you will see where it says “Not a staff member?” Click on that. 
· This will now bring you to a site that allows you to select a contract/package. DO 
NOT SELECT FROM HERE…INSTEAD, on the very top right all the way to the right 
you will see a “Sign in” button. Click on this 
· You will now be directed to Release Well-Being Center - Online Store & Scheduler where you will see the box on the left allowing for you to enter your 
login info. This is whatever login info you use whether on our website, MindBody’s app or the Release app. 
· Once you login the very first thing that will pop up will be the liability waiver and you must accept before it will allow you to do anything else. 

_ 

All services must be prepaid in advance. Appointments cancelled more than 24 hours prior to the service will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. Clients who scheduled and paid for other clients are responsible for these fees for those clients. 

We ask you to complete the Liability waiver and intake form(s) prior to arrival to ensure a smooth and quick check in. 

Please arrive at least fifteen minutes before your appointment start time and check in with the front desk. If you are not able to complete the forms prior to your visit, please plan to arrive at least 30 minutes ahead of your appointment. If you are checking in for Bliss, we kindly remind you to pack a bathing suit so that you can fully enjoy all of the amenities we have to offer including the Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt Room. 

For Lifestyle Medicine and Wellness Coaching visits , please complete the Consent to Treat Form by clicking on the Consent to Treat link at the top of this email. 

MASK MANDATE UPDATE issued by the Westborough Board of Health effective February 10th: if you are fully vaccinated, you are no longer required to wear a mask. If you are not vaccinated, you are strongly encouraged to wear a mask. If you would like your provider to wear a mask, just let us know. 

Thank you! 

The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Release Well-Being Center 
201 Turnpike Road, Westborough, MA 01581 
5089862330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/M9mRY82vHwb | Unsubscribe ] | [ https://get.mndbdy.ly/e/M9mRY82vHwb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526 | Privacy Policy ] 

Powered by MINDBODY ® 
<Appt336526.ics> 

BQ_END

BQ_END

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager